
/* ------------------------------------- Achievements */

/* Bottom bar btn */
.dAchievementBtn {
    position: fixed;
    bottom: 2px;
    right: 10px;
    height: 30px;
    cursor: pointer;
    z-index: 1000;

    padding: 4px 10px 0px 10px;
    background: #f1e6e1  !important;
    border-radius: 6px;
}
.dAchievementBtn i {
    font-size: 18px;
    margin-left: 15px;
}

/* Bottom bar btn 
.dAchievementBtn {
    position: absolute;
    top: 0px;
    right: 20px;
    height: 30px;
    padding-top: 5px;
    cursor: pointer;
}
.dAchievementBtn i {
    font-size: 18px;
    margin-left: 15px;
}*/

/* Modal table */
.tAchievements {
    width: 100%;
}
.tAchievements tr {
    cursor: pointer;
}
.tAchievements td {
    border: 0px solid red;
    padding: 10px 10px 20px 10px;
}
.tdIcon {
    text-align: center;
    vertical-align: middle;
    font-size: 50px;
    padding: 0px !important;
    opacity: 0.4;
    width: 80px;
    color: #c69d86;
}
.tdIconCollected {
    opacity: 1;
}

/* Stamp */
.dStamp {    
    height: 100px;
    width: 100px;
    display: inline-block;
    font-size: 63px;
    border-radius: 100%;
    border: 5px solid #c69d86;
    color: #c69d86;
    rotate: 0deg;
    line-height: 0px;
    opacity: 0.4;
    cursor: pointer;
    margin: 10px;
}
.dStamp i {
    position: absolute;
    top: 53%;
    left: 50%;
    transform: translate(-50%, -50%);
}    
.dCollected {
    opacity: 1;  
    rotate: -20deg;  
}
.dHide {
    display: none;
} 

/* Adjust */
.dPussle {transform: translate(-45%, -55%) !important;}
.dHeart {transform: translate(-50%, -47%) !important;}
